<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="0dp"
    android:background="@color/bkg2"
    android:orientation="vertical"
    tools:context="fishrungames.bashgid.MainPageFragment" >

    <ListView
        android:id="@+id/listView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:divider="@drawable/transparent"
        android:dividerHeight="18dp"
        android:paddingBottom="16dp" >

    </ListView>
    
</LinearLayout>
